¡Nueva actualización disponible para el cliente de Gameforge!


  • Desde ahora, es necesario tener instalada la versión 2.1.13 del cliente de Gameforge para poder jugar a tus juegos. Esta nueva versión trae consigo numerosas mejoras de rendimiento y optimización. Si tienes problemas a la hora de ejecutar algún juego, por favor, comprueba que tienes instalada la última versión del cliente de Gameforge.


    Puedes comprobar cuál es la versión de tu cliente siguiendo estos pasos:

    1. Haz clic sobre el nombre de tu cuenta de Gameforge en la parte superior derecha del cliente
    2. Selecciona "Configuración"
    3. Haz clic en "Acerca de" en la parte izquierda
    4. La versión del cliente de Gameforge se mostrará en la parte superior de la ventana

    Tu equipo de Gameforge

    tumblr_p2yqqdl1UT1r6d0kro2_r1_500.jpg